@import url('https://fonts.googleapis.com/css2?family=Comic+Relief:wght@400;700&display=swap');

body {
    width: 100vw;
    height: 100vh;
    padding: 0;
    margin: 0;
    font-family: 'Comic Relief';
    background-color: black;
    overflow-x: hidden;
}

.top {
    padding: 20px;
    width: calc(100% - 2 * 20px);
    display: flex;
    justify-content: center;
}

.title {
    background: linear-gradient(0deg, rgba(135, 63, 251, 1) 0%, rgb(0, 0, 0) 80%);
    color: #fff;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-style: solid;
    border-width: 5px;
    border-radius: 20px;
    border-color: #fff;
}

.background {
  position: absolute;
  z-index: -100;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
}

.main {
    width: 100vw;
    display: flex;
    justify-content: center;

}